.error{
	color:red;
	font-size:12px;
}
.margin_tb{
	margin-top:5px;
	margin-bottom:5px;
}

.margin_top{
	margin-top:10px;
}

.margin_bottom{
	margin-bottom:10px;
}

textarea{
resize:none;
}
.errorHighlight { 
	border:1px solid #F00 !important;
	color:#F00 !important;
 }
 .login_bg{background:url(../img/logos/bg.jpg); background-repeat: no-repeat, repeat;background-size: 100% 100%;}